package com.rjconsultores.ventaboletos.web.utilerias.menu.item.esquemaoperacional;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuEsquemaOperacionalParadas extends DefaultItemMenuSistema {

	public ItemMenuEsquemaOperacionalParadas() {
		super("indexController.mniEsquemaOperacionalParadas.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.ESQUEMAOPERACIONAL.MENU.PARADAS";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/esquema_operacional/busquedaParada.zul",
                Labels.getLabel("busquedaCatalogoDeParadaController.window.title"), getArgs(), desktop);
		
	}

}
